<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Kaymara, Theo_NBT</author>
    <version>1.0.0.0</version>
	<title>
        <en>Renault Master III FireFighter</en>
        <de>Renault Master VTU</de>
		<fr>Renault Master III Pompier VTU</fr>
    </title>
    <description>
        <en>Renault Master III 03</en>
        <de>Renault Master III 02</de>
		<fr>Renault Master III 01</fr>
    </description>
    <iconFilename>icon_Master_20.dds</iconFilename>
	<multiplayer supported="true"/>     
	<vehicleTypes>
		<type name="Master20" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="cover" />
		</type>
	</vehicleTypes>
    <brands>
        <brand name="RENAULTCAR" title="Renault" image="brand.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Renault_Master_2020.xml"/>
    </storeItems>
</modDesc>
